export class LoadWarehouseDetail {
    static readonly type = '[Material] Load WarehouseDetailWarehouseDetail';

    constructor(public id: number) {
    }
}

export class LoadWarehouseItemAll {
    static readonly type = '[Material] Load WarehouseItemAllWarehouseDetail';

    constructor(
        public idWarehouses: number[]
    ) {}
}
